/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// Typography

#text-emphasis-variant(@parent, @color) {
	@{parent} {
		color: @color !important;
	}
	a@{parent} {
		#hover-focus({
			color: darken(@color, 10%) !important;
		});
	}
}
